onEvent('recipes', (event) => {
    event.shaped('artifacts:cloud_in_a_bottle', ['AAA', 'ABA', 'AAA'], {
        A: 'cyclic:cloud',
        B: 'forbidden_arcanus:utrem_jar'
    }).id('kubejs:artifacts/cloud_in_a_bottle')
})